        * {
            padding: 0;
            margin: 0;
        }
        
        body {
            font-family: Arial, Helvetica, sans-serif;
            background-color: #eee;
        }
        
        .title {
            /* Estilos de título h1 */
            text-align: center;
            padding: 20px;
            font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
        }
        
        .pdfview {
            /* Centrado */
            margin: auto;
            display: block;
            /* Tamaño */
            width: 850px;
            height: 100vh;
            /* Mejorar aspecto */
            border-radius: 20px;
            box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
        }
        
        iframe {
            width: 90%;
            height: 150vh;
            border-radius: 20px;
            display: block;
        }
        
        @media (max-width:800px) {
            .pdfview {
                width: 700px;
                height: 100vh;
            }
        }
        
        @media (max-width:600px) {
            .pdfview {
                width: 325px;
                height: 100vh;
            }
        }